body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}
main {
	flex: 1;
}

.products-container {
	max-width: 1634px;
}
.breadcrumbs__wrap {
	display: flex;
	align-items: center;
	gap: 25px;
}

.breadcrumbs__link-back {
	display: flex;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #fff;
	align-items: center;
	justify-content: center;
}
.products {
	margin-bottom: 250px;
}
.products__wrap {
	display: flex;
	gap: 31px;
}
.products__image {
	position: relative;
	display: flex;
	border: 1.17px solid rgba(255, 255, 255, 0.14);
	border-radius: 23px;
	width: 352px;
	height: 725px;
	background: rgba(123, 123, 123, 0.15);
	flex: 1 0 352px;
	align-items: center;
	justify-content: flex-start;
	padding: 10px 45px 24px;
}
.products__img {
	object-fit: contain;
	height: 100%;
}
.products__info {
	display: flex;
	flex-direction: column;
	gap: 15px;

	border-radius: 24px;
	background: rgba(123, 123, 123, 0.1);
	padding: 95px 70px;
}
.products__top {
	margin-bottom: 73px;
	display: flex;
	gap: 50px;
}
.products__title {
	max-width: 610px;
	width: 100%;
	font-family: var(--second-family);
	font-weight: 700;
	font-size: 40px;
	line-height: 110%;
	color: #fff;
}
.products__priceinfo {
	display: flex;
	flex-shrink: 0;
	flex-direction: column;
	gap: 26px;
}
.products__price {
	border-radius: 23px;
	background: rgba(255, 0, 4, 0.2);
	font-family: var(--second-family);
	padding: 30px 50px;
	font-weight: 700;
	font-size: 32px;
	text-align: center;
	color: #fff;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 37px;
}
.products__price-num {
	font-size: 48px;
}
.products__price-btn {
	padding: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 12px;
	background: #ff0004;
	font-family: var(--font-family);
	font-weight: 700;
	font-size: 24px;
	text-align: center;
	color: #fff;
}
.products__bottom {
	display: flex;
	flex-direction: column;
	gap: 47px;
}
.products__block {
	max-width: 735px;
	width: 100%;
}
.products__block-title {
	font-family: var(--second-family);
	font-weight: 700;
	font-size: 40px;
	line-height: 110%;
	color: #9f9f9f;
	margin-bottom: 25px;
}
.products__bottom-list {
	display: flex;
	flex-direction: column;
	gap: 25px;
	margin-bottom: 10px;
}
.products__bottom-item,
.products__bottom-desc {
	font-family: var(--font6);
	font-weight: 400;
	font-size: 20px;
	line-height: 110%;
	color: #9f9f9f;
}
.products__bottom-desc {
	margin-bottom: 10px;
}

.other {
	margin-bottom: 472px;
}
.other__title {
	font-family: var(--second-family);
	font-weight: 700;
	font-size: 48px;
	text-align: center;
	color: #fff;
	margin-bottom: 190px;
}
.other__wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 52px;
}
.other__card {
	display: flex;
	gap: 25px;
	width: fit-content;
	height: auto;
	border-radius: 27px;
	background: rgba(123, 123, 123, 0.1);
	overflow: hidden;
}
.other__image {
	flex: 0 1 331px;
	padding: 10px 0 0 10px;
}
.other__img {
	object-fit: contain;
	max-width: 331px;
}
.other__info {
	display: flex;
	flex-direction: column;
	gap: 15px;
	padding: 57px 35px 31px 10px;
}
.other__info-title {
	font-family: var(--font-family);
	font-weight: 600;
	font-size: 30px;
	text-align: center;
	color: #fff;
	margin-bottom: 76px;
}
.other__info-desc {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.other__info-name {
	text-decoration: underline;
}
.other__info-name,
.other__info-price {
	font-family: var(--font-family);
	font-weight: 400;
	font-size: 30px;
	color: #fff;
}

.venom {
	margin-bottom: 190px;
}

.venom__title {
	font-family: var(--second-family);
	font-weight: 700;
	line-height: 160%;
}

@media (max-width: 1492px) {
	.products__top {
		flex-wrap: wrap;
	}
}

@media (max-width: 1470px) {
	.other__wrap {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.other__img {
		object-fit: contain;
		max-width: 331px;
		width: 100%;
		height: 100%;
	}
	.other__image {
		flex: 0 0 331px;
	}
}

@media (max-width: 1200px) {
	.product-breadcrumbs {
		padding-top: 181px;
		margin-bottom: 110px;
	}
	.products {
		margin-bottom: 165px;
	}
	.products__wrap {
		flex-wrap: wrap;
	}
	.products__top {
		flex-wrap: nowrap;
	}
	.products__image {
		max-width: 352px;
		height: 530px;
		padding: 10px 65px 10px;
	}
	.products__img {
		object-fit: contain;
		max-width: fit-content;
		width: 100%;
		max-height: 480px;
	}
	.products__info {
		padding: 50px;
	}
	.products__title {
		font-size: 38px;
	}
	.products__price {
		padding: 20px 30px;
		font-size: 28px;
		gap: 20px;
	}
	.products__top {
		margin-bottom: 50px;
	}
	.other {
		margin-bottom: 340px;
	}
	.other__title {
		margin-bottom: 130px;
	}
}
@media (max-width: 992px) {
	.products {
		margin-bottom: 80px;
	}
	.products__info {
		flex-direction: column;
		gap: 50px;
		padding: 30px;
	}
	.products__top {
		margin-bottom: 0;
	}

	.products__block-title {
		font-size: 32px;
		margin-bottom: 18px;
	}
	.products__bottom-list {
		gap: 15px;
	}
	.products__bottom {
		gap: 30px;
	}
	.products__title {
		font-size: 32px;
	}
	.products__price {
		padding: 15px 20px;
		font-size: 22px;
		gap: 14px;
	}

	.products__price-num {
		font-size: 32px;
	}

	.products__price-btn {
		font-size: 20px;
	}

	.other {
		margin-bottom: 230px;
	}
	.other__title {
		margin-bottom: 50px;
		font-size: 32px;
		width: 80%;
		/* display: flex; */
		margin-inline: auto;
	}
	.venom {
		margin-bottom: 80px;
	}
}

@media (max-width: 768px) {
	.products-container {
		padding-inline: 10px;
	}
	.product-breadcrumbs {
		padding-top: 110px;
		margin-bottom: 60px;
	}
	.other__info {
		justify-content: center;
		padding: 20px 10px 10px 10px;
	}
	.other__info-title {
		font-size: 22px;
		margin-bottom: 20px;
	}
	.other__info-name,
	.other__info-price {
		font-size: 18px;
	}
	.products__image {
		max-width: 230px;
		height: 325px;
		padding: 10px 12px 10px;
	}
	.products__img {
		height: 100%;
	}
	.products__marks {
		position: absolute;
		right: 15px;
		top: 15px;
		display: flex;
		gap: 6px;
		flex-direction: column;
		align-items: flex-end;
	}
	.products__marks .marks__litres,
	.products__marks .marks__kilogrames,
	.products__marks .marks__nums {
		font-size: 10px;
	}

	.products__block-title {
		font-size: 26px;
	}
	.products__bottom-item,
	.products__bottom-desc {
		font-size: 18px;
	}

	.products__title {
		font-size: 24px;
	}

	.products__top {
		margin-bottom: 0;
		flex-wrap: wrap;
		gap: 30px;
		justify-content: center;
		text-align: center;
	}
}
@media (max-width: 640px) {
	.other {
		margin-bottom: 140px;
	}
	.other__card {
		height: 100%;
		overflow: unset;
		flex-direction: column;
		padding: 0 15px 20px;
		flex-basis: 60%;
	}
	.other__info {
		padding-top: 5px;
	}
	.other__image {
		max-height: 386px;
		display: flex;
		align-items: center;
		justify-content: center;
		flex: unset;
		padding-left: 0;
	}
	.other__img {
		max-height: 265px;
	}
}
@media (max-width: 480px) {
	.product-breadcrumbs {
		padding-top: 70px;
		margin-bottom: 40px;
	}
	.other__wrap {
		gap: 35px;
	}
	.other__info-title {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.other__info-name,
	.other__info-price {
		font-size: 14px;
	}
	.other__card {
		padding: 0 15px 15px;
		flex-basis: 97%;
	}

	.products__info {
		gap: 30px;
		padding: 15px;
	}
	.products__block-title {
		font-size: 20px;
		margin-bottom: 15px;
	}
	.products__bottom-item,
	.products__bottom-desc {
		font-size: 14px;
	}
	.products__bottom-list {
		gap: 8px;
	}
	.products__title {
		font-size: 18px;
	}
	.products__priceinfo {
		width: 100%;
	}
	.products__price {
		font-size: 18px;
		max-width: 200px;
		margin-inline: auto;
	}

	.products {
		margin-bottom: 45px;
	}
	.products__wrap {
		justify-content: center;
	}
	.products__price-num {
		font-size: 24px;
	}
	.products__price-btn {
		font-size: 16px;
	}
	.other__title {
		margin-bottom: 30px;
		font-size: 20px;
		width: 100%;
	}
	.other {
		margin-bottom: 80px;
	}
	.venom {
		margin-bottom: 50px;
	}
}
